View Issue Details

IDProjectCategoryView StatusLast Update
0021892mantisbtauthenticationpublic2019-12-19 22:26
Reporterewong Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version1.3.3 
Summary0021892: New installation: APPLICATION ERROR #2800
Description

I installed 1.3.3, schema version 209.

Slackware 14.2 [in a VM in a ESXi 6.0 host]
MariaDB 15.1 (5.5 in terms of MySQL versioning)

I get the APPLICATION ERROR #2800 whenever I try anything
administrative on a new installation of MantisBT.

[Tried this on Firefox (latest) and SeaMonkey 2.40, and IE11]

Steps To Reproduce

When I first log on, I'm presented a password change for the administrator.
I enter the old password and then the new password. When I click on update
user, it gives me the APPLICATION ERROR #2800.

I figured I'd create a new user, so I do so.
1) [Manager Users]
2) [Create New User]
3) (enter details)
4) Click on Create User,

Gives me APPLICATION ERROR #2800.

Additional Information

I have read http://www.mantisbt.org/manual/admin.troubleshooting.html's
Error 2800 -Invalid form security token section.

I've sent the session.gc_divisor = 5000. (still gives me this)

Changed the session.gc_maxlifetime to 3600.. still no good.

I realize the final 'solution' is to set the $g_form_security_validation to
OFF; but with the italic notice saying "Note that for security reasons, it is
strongly recommended not to do this.", I don't think that is a solution.
(Is it a work-around that I should go and hope nothing bad happens, or
is there some solution to this?)

Issue # 13246's resolution was to change that g_form_security_validation.

TagsNo tags attached.

Activities

atrol

atrol

2017-06-28 02:31

developer   ~0057146

In case you are still encountering the issue: Does one of the hints given in 0022844, especially 0022844:0056815 fix your issue?

atrol

atrol

2017-07-09 05:00

developer   ~0057200

ewong,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2016-11-09 04:30 ewong New Issue
2017-06-28 02:31 atrol Status new => feedback
2017-06-28 02:31 atrol Note Added: 0057146
2017-07-09 05:00 atrol Assigned To => atrol
2017-07-09 05:00 atrol Status feedback => resolved
2017-07-09 05:00 atrol Resolution open => no change required
2017-07-09 05:00 atrol Note Added: 0057200
2017-07-21 06:52 atrol Status resolved => closed